plugins {
    id 'prestoplay.android-demo-convention'
}

dependencies {
    // castlabs dependencies
    implementation castlabs.demoapputils

    implementation castlabs.playerui
    implementation castlabs.youbora
    implementation castlabs.crashlytics
    implementation castlabs.ima

    implementation demos.androidx.appcompat
    implementation demos.google.material
    implementation demos.androidx.legacy
}

android {
    namespace 'com.castlabs.sdk.youbora_demo'
}
